Results 1 to 10 of 10
  1. grd787's Avatar
    Posts
    11 Posts
    Global Posts
    13 Global Posts
       #1  
    I recently doctored to webOS 2, a spare AT&t pre and ran the wifi only script since i never use the cell part of the phone. I finally got preware to work but it never loads the app catalog. it just sits there and spins. has anyone else had this issue?
  2. grd787's Avatar
    Posts
    11 Posts
    Global Posts
    13 Global Posts
       #2  
    this is what it does. ive redoctored several times
    Attached Images Attached Images
  3. #3  
    Has it ever been used on a carrier?
  4. grd787's Avatar
    Posts
    11 Posts
    Global Posts
    13 Global Posts
       #4  
    originally in its life yes, but not since I was doctoring it.
  5. cvendra's Avatar
    Posts
    123 Posts
    Global Posts
    498 Global Posts
    #5  
    Do you have the sftp running in your phone? I had once used it and had the same problem with app catalog. Removing it would solve the problem.
  6. #6  
    Even if you can get the app catalog to load, looks like there's a problem with access to 2.x apps on an AT&T Pre Plus. Maybe there's a workaround.

    From the 2.x upgrade wiki:

    You will not be able to purchase apps that require a minimum webOS 2.x version.
    Link: webOS 2 upgrade
  7. #7  
    Not sure if this helps, but a new version of impostah was just released that allows access to free app cat apps for geo restricted devices...
  8. #8  
    Impostah won't help (the AT&T issue isn't a geographical one, but a carrier-specific one), but a new app that showed up in preware today will!
    It's called Dummy Maker, and all you have to do is copy the app ID into the program, and it will create a "dummy" version of the app, which you then update, and VIOLA! You've got yourself a 2.x app. It only works for free apps, but at least it's a start.

    -bc
  9. #9  
    Quote Originally Posted by cellobrian View Post
    Impostah won't help (the AT&T issue isn't a geographical one, but a carrier-specific one)
    Actually, Impostah will do what is required here. On what basis do you state so authoritatively that it will not?

    -- Rod
  10. #10  
    Quote Originally Posted by rwhitby View Post
    Actually, Impostah will do what is required here. On what basis do you state so authoritatively that it will not?

    -- Rod
    Sorry - I thought that I saw somewhere in the Impostah thread that this was the case. Apologies for the mis-information.

Posting Permissions